### Method

# GWeather Info get_value_conditions

#### Declaration [src]

    gboolean
    gweather_info_get_value_conditions (
      GWeatherInfo* info,
      GWeatherConditionPhenomenon* phenomenon,
      GWeatherConditionQualifier* qualifier
    )

#### Description [src]

Fills out `phenomenon` and `qualifier` with current weather conditions.

#### Parameters

`phenomenon` | `GWeatherConditionPhenomenon`
| A location for a `GWeatherConditionPhenomenon`.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`qualifier` | `GWeatherConditionQualifier`
| A location for a `GWeatherConditionQualifier`.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.

#### Return value

Returns: | `gboolean`
| TRUE is out arguments are valid, FALSE otherwise.